Windowmaker pro 7.2 – 9.0

MDKSA-2002:085: a pro dnešek ještě jedna bezpečnostní oprava. Ve Windowmakeru byla objevena chyba při nahrávání obrázků, která může díky špatnému výpočtu způsobit buffer owerflow. Opravné balíčku jsou k dispozici pro Mandrake Linux verze 7.2, 8.0, 8.0/PPC, 8.1, 8.1/IA64, 8.2, 8.2/PPC a 9.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login